Subject: Re: [alto] Review of draft-ietf-alto-deployments-11

From: Wendy Roome <[email-masked]>
Date: Wed, 27 May 2015 16:04:11 -0400

Folks,

Vijay Gurbani asked me to do a detailed review of the alto-deployments
draft before we complete Last Call.

My review is long, so I attached it as a text file. Hopefully the list
server will save that file somewhere and provide a link when it forwards
this. If not, I will put the file on my server.

Overall, I found several minor issues, plus numerous nits. Fortunately
they should be easy to fix.

I only found two major issues. First, Section 2.2.2 is very confusing, and
I suggest rewriting a few paragraphs (details in the review file).

Second, it references a number of expired drafts, some going back to 2010.
They should be updated to reference the latest versions. And if an expired
draft does not have a newer version, consider deleting the reference.

	- Wendy Roome